<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.lenovo.styluspen">
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="android.permission.WRITE_SETTINGS"/>
        <permission name="android.permission.BIND_ACCESSIBILITY_SERVICE"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.MODIFY_AUDIO_SETTINGS"/>
        <permission name="android.permission.SYSTEM_ALERT_WINDOW"/>
    </privapp-permissions>
</permissions>
